.container {
    padding: 2em 0 0 0;
    border: 1px solid #b9b9b9;
    display: flex;
  }

  .container {
    flex-wrap: wrap;
  }
  .container > div {
    flex: 1 1 50%;
  }
  @media all and (max-width : 675px){
    .container > div {
      flex: 1 1 100%;
      margin: 1.5em 0 0 0;
    }
  }

  .areal{
    margin-left:1%;
    margin-right: 1%;
    width: 98%;
    height: 80%;
  }

  .toggle {
    margin: 1.5em;
    padding: 10px 20px;
    border-radius: 10px;
  }


  #stop {
    background-color: rgb(255, 52, 52);
    color: white;
  }

  #start {
    background-color: rgb(109, 255, 116);
    color: black;
  }

  #pauseDiv{
    position: static;
    bottom: 0;
    width: 100%;
    text-align: center;
  }
    
